import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DepartmentWindreamIndexComponent } from './department-windream-index.component';

describe('DepartmentWindreamIndexComponent', () => {
  let component: DepartmentWindreamIndexComponent;
  let fixture: ComponentFixture<DepartmentWindreamIndexComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DepartmentWindreamIndexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DepartmentWindreamIndexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
